nsjd.net
当前位置:首页 >> uploADiFy的html5版本支持什么浏览器 >>

uploADiFy的html5版本支持什么浏览器

部分兼容,有些还是不兼容,例如有时候点击按钮无法点击,但也有办法解决

html5uploader.js 兼容ie8方法如下: 拥有两个插件,一个是flash版本的uploadify,免费的。另一个是自己写的html5版本的,名叫html5uploader(好俗的名字。。),再加一个适配器uploadadapter,用来决定在什么时候调用哪个插件。页面中只调用uploa...

部分兼容,有些还是不兼容,例如有时候点击按钮无法点击,但也有办法解决

网站首页 | 网站地图
All rights reserved Powered by www.nsjd.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com